Subject: Ticket Assigned - Re: Your refund is on its way
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 02:49:18 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way Hey I got a credit note of aed 79 instead of 94 when i used the voucher
code and the supervisor at sahara center said he doesnt know why, such a
disappointment.Now again I had to pay aed 10 for delivery . Now this is
absurd and a loss for me , hope I would never visit shoe mart.

Please do the needful as another customer wouldnt be disappointed. If you
could reverse that aed 10, please do it to my debit card.

Regards
Not a happy customer

On Tue, 13 Apr 2021 at 9:21 PM SHOEMART <[email-masked]> wrote:

> Your return has been processed
> 
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1157409312?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.shoemartgulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1157409312?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.shoemartgulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> 
> Women
> <https://www.shoemartstores.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Men
> <https://www.shoemartstores.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Girls
> <https://www.shoemartstores.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Boys
> <https://www.shoemartstores.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Accessories
> <https://www.shoemartstores.com/ae/en/department/accessories?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Offers
> <https://www.shoemartstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Your refund is on its way
> Hi Razal MN, we have successfully processed your refund for return
> 1000779507 for order 9650343380
> <https://www.shoemartstores.com/ae/en/my-account/order/9650343380?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>.
>
> Here’s how your refund works:
>
> Item
>
> Description
>
> Total Price
>
> <https://www.shoemartstores.com/ae/en/p/163040733?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
> *SHOEMART*
> Duchini Textured Slip-On Thong Sandals
> Color: Black
> Size: 44
> Quantity: 1 AED 84
>
> Total *AED 84*
> Total Refund Amount *AED 94*
> Items that are cancelled or refunded are not eligible for Shukrans.
> Here's your SHOEMART voucher code:
> 96503433802788584367 Voucher Value:
> *AED 94*
> Use this voucher to shop SHOEMART products online or in-store. This
> voucher is valid till : 13 Oct 2021. Terms and conditions
> <https://www.shoemartstores.com/ae/en/termsandconditions?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
> apply.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/ShoeMartGulf>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/ShoeMartMENA>
>
> Reach out in 140 characters! We are *@ShoeMartMENA*.
>
> *Call us on 800-SHOEMART (800-74636278).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.shoemartstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> | Terms & Conditions
> <https://www.shoemartstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2397502